<?xml version="1.0" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
    <file product-name="Newland.CityTheme" source-language="en" datatype="plaintext">
        <body>
            <trans-unit id="properties.searchQuery" xml:space="preserve">
                <source>Search query</source>
            </trans-unit>
            <trans-unit id="properties.searchQuery.ui.help.message" xml:space="preserve">
                <source>A search term can be entered here. If you click on the button, a corresponding search will be executed.</source>
            </trans-unit>
        </body>
    </file>
</xliff>
